.App { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.App { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.App { flex-basis: unset; }


}


.cp_and72u7uz { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 10px; column-gap: 10px; height: 100%; background-color: #FFFFFF; background-size: cover; overflow-x: hidden; overflow-y: hidden; width: 100vw; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_and72u7uz { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; height: 100%; padding-top: 0px; padding-right: 0px; padding-bottom: 100px; padding-left: 0px; overflow-x: hidden; overflow-y: hidden; width: 100vw; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_and72u7uz { width: 100vw; flex-grow: unset; flex-basis: unset; }


}


.mt9sdamo { display: block; width: 100%; height: auto; position: relative; cursor: inherit; opacity: 1; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mt9sdamo { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mt9sdamo { flex-basis: unset; }


}
